Manifest-Version: 1.0
Bnd-LastModified: 1749558061406
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Pricing Web
Bundle-SymbolicName: com.liferay.commerce.pricing.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.31.hotfix-6668-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="2.1",com.liferay
 .commerce.context;version="7.1",com.liferay.commerce.currency.model;v
 ersion="6.0",com.liferay.commerce.currency.service;version="4.1",com.
 liferay.commerce.currency.util.comparator;version="1.0",com.liferay.c
 ommerce.discount.constants;version="2.7",com.liferay.commerce.discoun
 t.exception;version="2.5",com.liferay.commerce.discount.model;version
 ="5.0",com.liferay.commerce.discount.rule.type;version="1.0",com.life
 ray.commerce.discount.service;version="6.1",com.liferay.commerce.disc
 ount.target;version="1.1",com.liferay.commerce.frontend.model;version
 ="6.0",com.liferay.commerce.item.selector.criterion;version="2.2",com
 .liferay.commerce.model;version="9.3",com.liferay.commerce.percentage
 ;version="1.0",com.liferay.commerce.price.list.constants;version="3.2
 ",com.liferay.commerce.price.list.exception;version="2.3",com.liferay
 .commerce.price.list.model;version="6.1",com.liferay.commerce.price.l
 ist.portlet.action;version="1.0",com.liferay.commerce.price.list.serv
 ice;version="7.2",com.liferay.commerce.pricing.configuration;version=
 "1.0",com.liferay.commerce.pricing.constants;version="4.2",com.lifera
 y.commerce.pricing.exception;version="1.1",com.liferay.commerce.prici
 ng.model;version="4.1",com.liferay.commerce.pricing.service;version="
 5.2",com.liferay.commerce.pricing.type;version="1.0",com.liferay.comm
 erce.product.display.context;version="2.0",com.liferay.commerce.produ
 ct.display.context.helper;version="1.0",com.liferay.commerce.product.
 exception;version="7.4",com.liferay.commerce.product.item.selector.cr
 iterion;version="1.1",com.liferay.commerce.product.model;version="17.
 1",com.liferay.commerce.product.portlet.action;version="1.0",com.life
 ray.commerce.product.service;version="24.1",com.liferay.commerce.prod
 uct.type;version="2.1",com.liferay.expando.kernel.model;version="4.1"
 ,com.liferay.frontend.data.set.filter;version="2.1",com.liferay.front
 end.data.set.model;version="2.1",com.liferay.frontend.data.set.provid
 er;version="1.0",com.liferay.frontend.data.set.provider.search;versio
 n="1.0",com.liferay.frontend.data.set.view;version="2.0",com.liferay.
 frontend.data.set.view.table;version="4.0",com.liferay.frontend.tagli
 b.clay.servlet.taglib.util;version="3.11",com.liferay.frontend.taglib
 .servlet.taglib;version="3.0",com.liferay.frontend.taglib.servlet.tag
 lib.util;version="1.0",com.liferay.item.selector;version="4.3",com.li
 feray.item.selector.criteria;version="2.3",com.liferay.petra.function
 ;version="1.4",com.liferay.petra.portlet.url.builder;version="5.0",co
 m.liferay.petra.string;version="1.5",com.liferay.portal.kernel.annota
 tion;version="7.0",com.liferay.portal.kernel.bean;version="8.0",com.l
 iferay.portal.kernel.display.context.helper;version="1.0",com.liferay
 .portal.kernel.exception;version="10.1",com.liferay.portal.kernel.lan
 guage;version="9.0",com.liferay.portal.kernel.log;version="7.1",com.l
 iferay.portal.kernel.model;version="12.0",com.liferay.portal.kernel.m
 odule.configuration;version="2.0",com.liferay.portal.kernel.portlet;v
 ersion="15.0",com.liferay.portal.kernel.portlet.bridges.mvc;version="
 5.0",com.liferay.portal.kernel.portlet.bridges.mvc.constants;version=
 "1.0",com.liferay.portal.kernel.resource.bundle;version="1.0",com.lif
 eray.portal.kernel.search;version="11.1",com.liferay.portal.kernel.se
 curity.auth;version="4.0",com.liferay.portal.kernel.security.permissi
 on;version="5.0",com.liferay.portal.kernel.security.permission.resour
 ce;version="1.1",com.liferay.portal.kernel.service;version="10.2",com
 .liferay.portal.kernel.service.permission;version="3.0",com.liferay.p
 ortal.kernel.servlet;version="11.0",com.liferay.portal.kernel.setting
 s;version="3.1",com.liferay.portal.kernel.theme;version="7.0",com.lif
 eray.portal.kernel.util;version="31.0",com.liferay.portal.kernel.work
 flow;version="14.1",com.liferay.portal.profile,com.liferay.taglib.ser
 vlet;version="3.0",com.liferay.taglib.util;version="12.0",javax.portl
 et,javax.portlet.annotations,javax.servlet,javax.servlet.http,javax.s
 ervlet.jsp,org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.pricing.web.internal,com.liferay
 .commerce.pricing.web.internal.application.list,com.liferay.commerce.
 pricing.web.internal.constants,com.liferay.commerce.pricing.web.inter
 nal.custom.attributes,com.liferay.commerce.pricing.web.internal.displ
 ay.context,com.liferay.commerce.pricing.web.internal.display.context.
 helper,com.liferay.commerce.pricing.web.internal.frontend.data.set.fi
 lter,com.liferay.commerce.pricing.web.internal.frontend.data.set.prov
 ider,com.liferay.commerce.pricing.web.internal.frontend.data.set.view
 .table,com.liferay.commerce.pricing.web.internal.frontend.taglib.serv
 let.taglib,com.liferay.commerce.pricing.web.internal.model,com.lifera
 y.commerce.pricing.web.internal.portlet,com.liferay.commerce.pricing.
 web.internal.portlet.action,com.liferay.commerce.pricing.web.internal
 .servlet.taglib.ui.constants,com.liferay.commerce.pricing.web.interna
 l.util,resource-actions,com.liferay.commerce.pricing.web.internal.por
 tal.profile
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .application.list.PanelApp";uses:="com.liferay.application.list",osgi
 .service;objectClass:List<String>="com.liferay.commerce.discount.rule
 .type.CommerceDiscountRuleTypeJSPContributor";uses:="com.liferay.comm
 erce.discount.rule.type",osgi.service;objectClass:List<String>="com.l
 iferay.commerce.pricing.web.internal.portlet.CommerceDiscountPortlet,
 javax.portlet.Portlet";uses:="com.liferay.commerce.pricing.web.intern
 al.portlet,javax.portlet",osgi.service;objectClass:List<String>="com.
 liferay.commerce.pricing.web.internal.portlet.CommercePriceListPortle
 t,javax.portlet.Portlet";uses:="com.liferay.commerce.pricing.web.inte
 rnal.portlet,javax.portlet",osgi.service;objectClass:List<String>="co
 m.liferay.commerce.pricing.web.internal.portlet.CommercePricingClasse
 sPortlet,javax.portlet.Portlet";uses:="com.liferay.commerce.pricing.w
 eb.internal.portlet,javax.portlet",osgi.service;objectClass:List<Stri
 ng>="com.liferay.commerce.pricing.web.internal.portlet.CommercePromot
 ionPortlet,javax.portlet.Portlet";uses:="com.liferay.commerce.pricing
 .web.internal.portlet,javax.portlet",osgi.service;objectClass:List<St
 ring>="com.liferay.expando.kernel.model.CustomAttributesDisplay";uses
 :="com.liferay.expando.kernel.model",osgi.service;objectClass:List<St
 ring>="com.liferay.frontend.data.set.filter.FDSFilter";uses:="com.lif
 eray.frontend.data.set.filter",osgi.service;objectClass:List<String>=
 "com.liferay.frontend.data.set.provider.FDSActionProvider";uses:="com
 .liferay.frontend.data.set.provider",osgi.service;objectClass:List<St
 ring>="com.liferay.frontend.data.set.provider.FDSDataProvider";uses:=
 "com.liferay.frontend.data.set.provider",osgi.service;objectClass:Lis
 t<String>="com.liferay.frontend.data.set.view.FDSView";uses:="com.lif
 eray.frontend.data.set.view",osgi.service;objectClass:List<String>="c
 om.liferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory,co
 m.liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:
 ="com.liferay.frontend.taglib.servlet.taglib,com.liferay.frontend.tag
 lib.servlet.taglib",osgi.service;objectClass:List<String>="com.lifera
 y.portal.kernel.portlet.EditPortletProvider";uses:="com.liferay.porta
 l.kernel.portlet",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.portlet.EditPortletProvider,com.liferay.portal.kernel.p
 ortlet.ManagePortletProvider,com.liferay.portal.kernel.portlet.ViewPo
 rtletProvider";uses:="com.liferay.portal.kernel.portlet,com.liferay.p
 ortal.kernel.portlet,com.liferay.portal.kernel.portlet",osgi.service;
 objectClass:List<String>="com.liferay.portal.kernel.portlet.ViewPortl
 etProvider";uses:="com.liferay.portal.kernel.portlet",osgi.service;ob
 jectClass:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc
 .MVCActionCommand";uses:="com.liferay.portal.kernel.portlet.bridges.m
 vc",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.
 portlet.bridges.mvc.MVCRenderCommand";uses:="com.liferay.portal.kerne
 l.portlet.bridges.mvc",osgi.service;objectClass:List<String>="com.lif
 eray.portal.profile.PortalProfile";uses:="com.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 ommerce-ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri
 =http://liferay.com/tld/expando))",osgi.extender;filter:="(&(osgi.ext
 ender=jsp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extende
 r;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/fr
 ontend-data-set))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://liferay.com/tld/portlet))",osgi.extender;filter:="(&(osg
 i.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.exten
 der;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/
 ui))",osgi.service;filter:="(objectClass=com.liferay.commerce.currenc
 y.service.CommerceCurrencyLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.currency.service.Commer
 ceCurrencyService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.discount.rule.type.CommerceDiscountRuleTypeJ
 SPContributorRegistry)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.commerce.discount.rule.type.CommerceDiscountRuleT
 ypeRegistry)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.discount.service.CommerceDiscountAccountRelService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.c
 ommerce.discount.service.CommerceDiscountCommerceAccountGroupRelServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .commerce.discount.service.CommerceDiscountOrderTypeRelService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce
 .discount.service.CommerceDiscountRuleService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.discount.service
 .CommerceDiscountService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.commerce.discount.target.CommerceDiscountTarge
 tRegistry)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.commerce.percentage.PercentageFormatter)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.price.list.por
 tlet.action.CommercePriceListActionHelper)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.price.list.service.C
 ommercePriceEntryService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.commerce.price.list.service.CommercePriceListA
 ccountRelService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.commerce.price.list.service.CommercePriceListChannelRe
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.commerce.price.list.service.CommercePriceListCommerceAccountGr
 oupRelService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.price.list.service.CommercePriceListOrderTypeRel
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.price.list.service.CommercePriceListService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pri
 ce.list.service.CommerceTierPriceEntryService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.pricing.service.
 CommercePriceModifierService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.commerce.pricing.service.CommercePricingCl
 assCPDefinitionRelLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.commerce.pricing.service.CommercePricing
 ClassCPDefinitionRelService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.commerce.pricing.service.CommercePricingCla
 ssService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.commerce.pricing.type.CommercePriceModifierTypeRegistry)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.commerc
 e.product.portlet.action.ActionHelper)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.commerce.product.service.CPDefini
 tionService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.product.service.CPInstanceService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.commerce.product.s
 ervice.CommerceCatalogService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.commerce.product.service.CommerceChannelR
 elService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.commerce.product.type.CPTypeServicesTracker)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.frontend.data.set.v
 iew.table.FDSTableSchemaBuilderFactory)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.frontend.taglib.servlet.taglib.u
 til.JSPRenderer)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.item.selector.ItemSelector)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.model.Portlet)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.module.configuration.ConfigurationProvider)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.secu
 rity.permission.resource.ModelResourcePermission)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.
 permission.PortletPermission)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.util.Portal)";effective:=act
 ive,osgi.service;filter:="(objectClass=javax.servlet.ServletContext)"
 ;effective:=active,osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contrac
 t=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))"
 ,osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=Ja
 vaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(versi
 on=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.pricing.web.internal.
 AddedAllCommerceDiscountRuleTypeJSPContributor.xml,OSGI-INF/com.lifer
 ay.commerce.pricing.web.internal.AddedAnyCommerceDiscountRuleTypeJSPC
 ontributor.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.Car
 tTotalCommerceDiscountRuleTypeJSPContributor.xml,OSGI-INF/com.liferay
 .commerce.pricing.web.internal.application.list.CommerceDiscountPanel
 App.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.applicatio
 n.list.CommercePriceListPanelApp.xml,OSGI-INF/com.liferay.commerce.pr
 icing.web.internal.application.list.CommercePricingClassPanelApp.xml,
 OSGI-INF/com.liferay.commerce.pricing.web.internal.application.list.C
 ommercePromotionPanelApp.xml,OSGI-INF/com.liferay.commerce.pricing.we
 b.internal.custom.attributes.CommercePriceModifierCustomAttributesDis
 play.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.custom.at
 tributes.CommercePricingClassCustomAttributesDisplay.xml,OSGI-INF/com
 .liferay.commerce.pricing.web.internal.frontend.data.set.filter.Comme
 rceAccountFDSFilter.xml,OSGI-INF/com.liferay.commerce.pricing.web.int
 ernal.frontend.data.set.filter.CommerceAccountGroupFDSFilter.xml,OSGI
 -INF/com.liferay.commerce.pricing.web.internal.frontend.data.set.filt
 er.CommerceCatalogFDSFilter.xml,OSGI-INF/com.liferay.commerce.pricing
 .web.internal.frontend.data.set.filter.CommerceChannelFDSFilter.xml,O
 SGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.set.p
 rovider.CPInstancePriceEntryFDSActionProvider.xml,OSGI-INF/com.lifera
 y.commerce.pricing.web.internal.frontend.data.set.provider.CPInstance
 PriceEntryFDSDataProvider.xml,OSGI-INF/com.liferay.commerce.pricing.w
 eb.internal.frontend.data.set.provider.CPInstanceTierPriceEntryFDSAct
 ionProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fr
 ontend.data.set.provider.CPInstanceTierPriceEntryFDSDataProvider.xml,
 OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.set.
 provider.CommerceDiscountRuleCPDefinitionFDSActionProvider.xml,OSGI-I
 NF/com.liferay.commerce.pricing.web.internal.frontend.data.set.provid
 er.CommerceDiscountRuleCPDefinitionFDSDataProvider.xml,OSGI-INF/com.l
 iferay.commerce.pricing.web.internal.frontend.data.set.provider.Comme
 rcePriceModifierFDSActionProvider.xml,OSGI-INF/com.liferay.commerce.p
 ricing.web.internal.frontend.data.set.provider.CommercePriceModifierF
 DSDataProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal
 .frontend.data.set.provider.CommercePricingClassCPDefinitionRelFDSAct
 ionProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fr
 ontend.data.set.provider.CommercePricingClassCPDefinitionRelFDSDataPr
 ovider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronten
 d.data.set.provider.CommercePricingClassDiscountFDSActionProvider.xml
 ,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.set
 .provider.CommercePricingClassDiscountFDSDataProvider.xml,OSGI-INF/co
 m.liferay.commerce.pricing.web.internal.frontend.data.set.provider.Co
 mmercePricingClassFDSActionProvider.xml,OSGI-INF/com.liferay.commerce
 .pricing.web.internal.frontend.data.set.provider.CommercePricingClass
 FDSDataProvider.xml,OSGI-INF/com.liferay.commerce.pricing.web.interna
 l.frontend.data.set.provider.CommercePricingClassPriceListFDSActionPr
 ovider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronten
 d.data.set.provider.CommercePricingClassPriceListFDSDataProvider.xml,
 OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.set.
 provider.CommerceProductPricingClassFDSActionProvider.xml,OSGI-INF/co
 m.liferay.commerce.pricing.web.internal.frontend.data.set.provider.Co
 mmerceProductPricingClassFDSDataProvider.xml,OSGI-INF/com.liferay.com
 merce.pricing.web.internal.frontend.data.set.provider.CommerceTierPri
 ceEntryFDSActionProvider.xml,OSGI-INF/com.liferay.commerce.pricing.we
 b.internal.frontend.data.set.provider.CommerceTierPriceEntryFDSDataPr
 ovider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronten
 d.data.set.view.table.CPInstancePriceEntryTableFDSView.xml,OSGI-INF/c
 om.liferay.commerce.pricing.web.internal.frontend.data.set.view.table
 .CPInstanceTierPriceEntryTableFDSView.xml,OSGI-INF/com.liferay.commer
 ce.pricing.web.internal.frontend.data.set.view.table.CommerceDiscount
 AccountGroupTableFDSView.xml,OSGI-INF/com.liferay.commerce.pricing.we
 b.internal.frontend.data.set.view.table.CommerceDiscountAccountTableF
 DSView.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronten
 d.data.set.view.table.CommerceDiscountCPDefinitionTableFDSView.xml,OS
 GI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.set.vi
 ew.table.CommerceDiscountCPInstanceTableFDSView.xml,OSGI-INF/com.life
 ray.commerce.pricing.web.internal.frontend.data.set.view.table.Commer
 ceDiscountCategoryTableFDSView.xml,OSGI-INF/com.liferay.commerce.pric
 ing.web.internal.frontend.data.set.view.table.CommerceDiscountChannel
 TableFDSView.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.f
 rontend.data.set.view.table.CommerceDiscountOrderTypeTableFDSView.xml
 ,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.set
 .view.table.CommerceDiscountPricingClassTableFDSView.xml,OSGI-INF/com
 .liferay.commerce.pricing.web.internal.frontend.data.set.view.table.C
 ommerceDiscountRuleCPDefinitionTableFDSView.xml,OSGI-INF/com.liferay.
 commerce.pricing.web.internal.frontend.data.set.view.table.CommerceDi
 scountRuleTableFDSView.xml,OSGI-INF/com.liferay.commerce.pricing.web.
 internal.frontend.data.set.view.table.CommerceDiscountTableFDSView.xm
 l,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.se
 t.view.table.CommercePriceEntryTableFDSView.xml,OSGI-INF/com.liferay.
 commerce.pricing.web.internal.frontend.data.set.view.table.CommercePr
 iceListAccountGroupTableFDSView.xml,OSGI-INF/com.liferay.commerce.pri
 cing.web.internal.frontend.data.set.view.table.CommercePriceListAccou
 ntTableFDSView.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal
 .frontend.data.set.view.table.CommercePriceListChannelTableFDSView.xm
 l,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.se
 t.view.table.CommercePriceListOrderTypeTableFDSView.xml,OSGI-INF/com.
 liferay.commerce.pricing.web.internal.frontend.data.set.view.table.Co
 mmercePriceListTableFDSView.xml,OSGI-INF/com.liferay.commerce.pricing
 .web.internal.frontend.data.set.view.table.CommercePriceModifierCPDef
 initionTableFDSView.xml,OSGI-INF/com.liferay.commerce.pricing.web.int
 ernal.frontend.data.set.view.table.CommercePriceModifierCategoryTable
 FDSView.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronte
 nd.data.set.view.table.CommercePriceModifierPricingClassTableFDSView.
 xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.
 set.view.table.CommercePriceModifierTableFDSView.xml,OSGI-INF/com.lif
 eray.commerce.pricing.web.internal.frontend.data.set.view.table.Comme
 rcePricingClassCPDefinitionRelTableFDSView.xml,OSGI-INF/com.liferay.c
 ommerce.pricing.web.internal.frontend.data.set.view.table.CommercePri
 cingClassDiscountTableFDSView.xml,OSGI-INF/com.liferay.commerce.prici
 ng.web.internal.frontend.data.set.view.table.CommercePricingClassPric
 eListTableFDSView.xml,OSGI-INF/com.liferay.commerce.pricing.web.inter
 nal.frontend.data.set.view.table.CommercePricingClassTableFDSView.xml
 ,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.data.set
 .view.table.CommerceProductPricingClassTableFDSView.xml,OSGI-INF/com.
 liferay.commerce.pricing.web.internal.frontend.data.set.view.table.Co
 mmercePromotionEntriesTableFDSView.xml,OSGI-INF/com.liferay.commerce.
 pricing.web.internal.frontend.data.set.view.table.CommerceTierPriceEn
 tryTableFDSView.xml,OSGI-INF/com.liferay.commerce.pricing.web.interna
 l.frontend.taglib.servlet.taglib.CPDefinitionPricingClassesRelationsS
 creenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web
 .internal.frontend.taglib.servlet.taglib.CPInstancePriceEntriesScreen
 NavigationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.inte
 rnal.frontend.taglib.servlet.taglib.CPInstancePriceListsScreenNavigat
 ionCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fr
 ontend.taglib.servlet.taglib.CPInstanceTierPriceEntriesScreenNavigati
 onCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fro
 ntend.taglib.servlet.taglib.CommerceDiscountDetailsScreenNavigationCa
 tegory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronten
 d.taglib.servlet.taglib.CommerceDiscountQualifiersScreenNavigationCat
 egory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend
 .taglib.servlet.taglib.CommercePriceListDetailsScreenNavigationCatego
 ry.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.ta
 glib.servlet.taglib.CommercePriceListEntriesScreenNavigationCategory.
 xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.tagli
 b.servlet.taglib.CommercePriceListPriceModifiersScreenNavigationCateg
 ory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.t
 aglib.servlet.taglib.CommercePriceListQualifiersScreenNavigationCateg
 ory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend.t
 aglib.servlet.taglib.CommercePriceModifierCategoriesScreenNavigationC
 ategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.fronte
 nd.taglib.servlet.taglib.CommercePriceModifierInfoScreenNavigationCat
 egory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.frontend
 .taglib.servlet.taglib.CommercePriceModifierPricingClassesScreenNavig
 ationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.
 frontend.taglib.servlet.taglib.CommercePriceModifierProductsScreenNav
 igationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.interna
 l.frontend.taglib.servlet.taglib.CommercePricingClassDetailsScreenNav
 igationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.interna
 l.frontend.taglib.servlet.taglib.CommercePricingClassDiscountsScreenN
 avigationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.inter
 nal.frontend.taglib.servlet.taglib.CommercePricingClassPriceListsScre
 enNavigationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.in
 ternal.frontend.taglib.servlet.taglib.CommercePricingClassProductsScr
 eenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.pricing.web.i
 nternal.portlet.CommerceDiscountPortlet.xml,OSGI-INF/com.liferay.comm
 erce.pricing.web.internal.portlet.CommerceDiscountPortletProvider.xml
 ,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.CommerceP
 riceListPortlet.xml,OSGI-INF/com.liferay.commerce.pricing.web.interna
 l.portlet.CommercePriceListPortletProvider.xml,OSGI-INF/com.liferay.c
 ommerce.pricing.web.internal.portlet.CommercePricingClassesPortlet.xm
 l,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.Commerce
 PricingClassesPortletProvider.xml,OSGI-INF/com.liferay.commerce.prici
 ng.web.internal.portlet.CommercePromotionPortlet.xml,OSGI-INF/com.lif
 eray.commerce.pricing.web.internal.portlet.CommercePromotionPortletPr
 ovider.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet
 .action.AddCommerceDiscountMVCRenderCommand.xml,OSGI-INF/com.liferay.
 commerce.pricing.web.internal.portlet.action.AddCommerceDiscountRuleM
 VCRenderCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.interna
 l.portlet.action.AddCommercePriceListMVCRenderCommand.xml,OSGI-INF/co
 m.liferay.commerce.pricing.web.internal.portlet.action.AddCommercePri
 ceModifierMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.pricing.
 web.internal.portlet.action.AddCommercePricingClassMVCRenderCommand.x
 ml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.action.
 AddCommerceTierPriceEntryMVCRenderCommand.xml,OSGI-INF/com.liferay.co
 mmerce.pricing.web.internal.portlet.action.EditCPDefinitionPricingCla
 ssMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.inte
 rnal.portlet.action.EditCPDefinitionPricingClassMVCRenderCommand.xml,
 OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.action.Edi
 tCPInstanceCommercePriceEntryMVCActionCommand.xml,OSGI-INF/com.lifera
 y.commerce.pricing.web.internal.portlet.action.EditCPInstanceCommerce
 PriceEntryMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.pricing.
 web.internal.portlet.action.EditCPInstanceCommerceTierPriceEntryMVCAc
 tionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.po
 rtlet.action.EditCPInstanceCommerceTierPriceEntryMVCRenderCommand.xml
 ,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.action.Ed
 itCommerceDiscountExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/
 com.liferay.commerce.pricing.web.internal.portlet.action.EditCommerce
 DiscountExternalReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.lifera
 y.commerce.pricing.web.internal.portlet.action.EditCommerceDiscountMV
 CActionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal
 .portlet.action.EditCommerceDiscountMVCRenderCommand.xml,OSGI-INF/com
 .liferay.commerce.pricing.web.internal.portlet.action.EditCommerceDis
 countQualifiersMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.pri
 cing.web.internal.portlet.action.EditCommerceDiscountRuleMVCActionCom
 mand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.a
 ction.EditCommerceDiscountRuleMVCRenderCommand.xml,OSGI-INF/com.lifer
 ay.commerce.pricing.web.internal.portlet.action.EditCommercePriceEntr
 yMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.inter
 nal.portlet.action.EditCommercePriceEntryMVCRenderCommand.xml,OSGI-IN
 F/com.liferay.commerce.pricing.web.internal.portlet.action.EditCommer
 cePriceListExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/com.lif
 eray.commerce.pricing.web.internal.portlet.action.EditCommercePriceLi
 stExternalReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.comm
 erce.pricing.web.internal.portlet.action.EditCommercePriceListMVCActi
 onCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.port
 let.action.EditCommercePriceListMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.commerce.pricing.web.internal.portlet.action.EditCommercePriceLi
 stQualifiersMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.pricin
 g.web.internal.portlet.action.EditCommercePriceModifierMVCActionComma
 nd.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet.act
 ion.EditCommercePriceModifierMVCRenderCommand.xml,OSGI-INF/com.lifera
 y.commerce.pricing.web.internal.portlet.action.EditCommercePricingCla
 ssExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/com.liferay.comm
 erce.pricing.web.internal.portlet.action.EditCommercePricingClassExte
 rnalReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.p
 ricing.web.internal.portlet.action.EditCommercePricingClassMVCActionC
 ommand.xml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portlet
 .action.EditCommercePricingClassMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.commerce.pricing.web.internal.portlet.action.EditCommerceTierPri
 ceEntryMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.pricing.web
 .internal.portlet.action.EditCommerceTierPriceEntryMVCRenderCommand.x
 ml,OSGI-INF/com.liferay.commerce.pricing.web.internal.portal.profile.
 ModulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-pricing-web

